Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1269063 - perl-local-lib-2.000017 is available
Summary: perl-local-lib-2.000017 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-local-lib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-06 08:20 UTC by Upstream Release Monitoring
Modified: 2015-11-10 11:26 UTC (History)
4 users (show)

Fixed In Version: perl-local-lib-2.000017-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-10 11:26:34 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.000017 (#1269063) (1.09 KB, patch)
2015-10-06 08:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-06 08:20:01 UTC
Latest upstream release: 2.000017
Current version/release in rawhide: 2.000015-4.fc23
URL: http://search.cpan.org/dist/local-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-06 08:20:18 UTC
Created attachment 1080166 [details]
[patch] Update to 2.000017 (#1269063)

Comment 2 Upstream Release Monitoring 2015-10-06 08:22:56 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11348177

Comment 3 Fedora Update System 2015-10-06 12:42:44 UTC
perl-local-lib-2.000017-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9c8893fd59

Comment 4 Fedora Update System 2015-10-07 16:28:08 UTC
perl-local-lib-2.000017-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-local-lib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9c8893fd59

Comment 5 Fedora Update System 2015-10-09 06:14:57 UTC
perl-local-lib-2.000017-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.